/*
Theme Name: Total Child Theme
Theme URI: https://your-site.com
Description: Your site description. Go to Appearance > Editor to modify this file.
Author: Your Name
Author URI: https://your-site.com
Template: total
Version: 1.0
*/
@media screen and (max-width: 580px){
.banner-warranty {
    position: relative!important;
    right: 0!important;
    top: 0!important;
}
.banner-warranty img{
    max-width: 250px!important;
    height: 181px!important;
    
}
.ht-slide-cap-desc{
    padding:0 10%!important;
}
.wp-block-button__link{
    font-size:23px!Important;
}
}
#ht-site-branding img {
    max-height: 135px;
    width: auto;
    transition: height 0.3s ease;
    -moz-transition: height 0.3s ease;
    -webkit-transition: height 0.3s ease;
}
.banner-warranty{
    position: absolute;
    right: 0;
    top: 25%;
}
.banner-warranty img{
    max-width:300px;
}
.wp-block-button__link{
    letter-spacing: 3px;
    font-size: 25px;
    color:#dc3333;
}
#ht-service-post-section {
    padding: 100px 0;
}
.ht-featured-post{
    min-height:255px;
    padding: 0 30px 10px;
}
.ht-sticky #ht-site-branding img{
    max-height: 80px;
}
.ht-main-header{
    text-align:center;
    padding: 30px 0;
}
.captcha-image {
    border: 1px solid #eee!important;
}